.caption{
font-family: Verdana;
font-size: 11pt;
color: #ff0000
}

body{
margin: 0px;
background-color: #ffffff;
}

.title A{
color: 555555;
font-size: 10pt;
font-family: verdana;
text-decoration: underline;
font-weight: 700
}
        
.title {
color: 555555;
font-size: 10pt;
font-family: verdana;
text-decoration: none;
}
        
.url {
color: 666666;
font-size: 10;
font-family: arial;
text-decoration: none;
}

.button {
background-color:333333;
border: 1px solid;
border-color:dddddd; 
color: ffffff;
font-size: 9pt;
font-face: arial;
height: 22px
}
.search-box {
width: 200px;
padding-top: 3px;
padding-left: 5px;
margin-left: 5px;
border: 1px solid #dddddd;
color: 333333;
font-size: 10px;
font-face: verdana;
height: 22px
}
.table{
border: 0px solid #000000; border-right: 1px solid #000000; border-left: 1px solid #000000; border-collapse: collapse
}
.footer{
font-size: 10px; font-family: verdana; color: #ffffff
}
.footer A{
color: #eeeeee
}
.next A{
font-family: arial;
font-size: 8pt;
color: 07607D;
text-decoration: none
}
.next A:hover{
font-family: arial;
color: 0C789B;
text-decoration: underline
}
.next {
font-family: arial;
font-size: 8pt;
color: 336699;
font-weight: bold
}